<?php
namespace App\Listeners;

use Illuminate\Support\Facades\Log;

class LogFailedAuthenticationAttempt
{
    /**LogAuthenticationAttempt 
     * Create the event listener.
     *
     * @return void
     */
    public function __construct()
    {
        
    }

    /**
     * Handle the event.
     *
     * @param  login failed  $event
     * @return void
     */
    public function handle()
	{
        Log::info('Login Failed from ip '.\Request::ip().' with Email '.request('email'));
	}
}
